.parHeading1 {
	font-size:30px;
	font-family:verdana, geneva, helvetica, arial;
	font-weight:bold;
}
.parHeading2 {
	font-size:22px;
	font-family:verdana, geneva, helvetica, arial;
	font-weight:bold;
}
.parHeading3 {
	font-size:18px;
	font-family:verdana, geneva, helvetica, arial;
	font-weight:bold;
}
.parHeading4 {
	font-size:16px;
	font-family:verdana, geneva, helvetica, arial;
	font-weight:bold;
}
.parHeading5 {
	font-size:14px;
	font-family:verdana, geneva, helvetica, arial;
	font-weight:bold;
}
.parHeading6 {
	font-size:12px;
	font-family:verdana, geneva, helvetica, arial;
	font-weight:bold;
}
.parParagraph {
	font-size:12px;
	font-family:verdana, geneva, helvetica, arial;
	margin-top:16px;
}
